.pkp_site_name .is_text,
.pkp_navigation_primary > li > a,
.pkp_navigation_user > li > a,
.pkp_navigation_user > li.in_focus > a,
.pkp_navigation_user > li > a:hover,
.pkp_navigation_user > li > a:focus,
.pkp_head_wrapper .pkp_search .search_prompt {
  color: #fff;
}

.pkp_structure_main p {
text-align: left !important;
}

.obj_article_details .author_bios{
display: none !important;
}

.obj_article_details .authors .orcid{
display: none !important;
}

.obj_article_details .authors .affiliation {
display: none !important;
} 

.obj_article_summary .authors {
padding-right: 0 !important;
}

.obj_issue_summary .cover img {
   max-height: 500px;
}

.pkp_site_name .is_img img {
max-height: 120px;
margin: 0 auto 30px auto;
}

.pkp_structure_head {
background-color: #FFF;
border-bottom: 1px solid #FFF;
background-image: url(https://dancecult-research.net/top-bgr2.png);
background-repeat-y: no-repeat;
background-repeat-x: repeat;
}

.pkp_navigation_user > li > a:hover, .pkp_navigation_user > li > a:focus {
    color: #FFF;
}

.obj_issue_toc .cover {
    width: 75%;
}

.obj_issue_toc .cover img {
    width: 75%;
} 

a:visited {
    color: #465eba;
}
a:link {
    color: #465eba;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
}

div.item.copyright {
  display: none;
}

div.image {
	padding: 20px 0px 0px 0px;
	text-align:center;
	margin-top:0px;
    margin-bottom:0px;
}

div.image img {
	max-width: 75%;
}

div.imagealt {
	padding: 20px 0px 0px 0px;
	text-align:center;
	margin: 0px auto;
	width: 560px;
}

div.image object {
	margin-left: 50px;
	margin-right:50px;
}

p.authorname{
	font-size: 1.3em;
	font-variant: small-caps;
	font-weight: bold;
	line-height: 0.6em;
}
p.articletitle{
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.3em;
}
p.affiliation{
	font-weight: bold;
}
p.caption{
	font-style: italic;
	font-size: 0.85em;
	text-align:center;
}
div.abstract{
	background-color: #DDDDDD;
	padding:0px 20px 10px 20px;
}

ol.lowerroman{
	list-style-type: lower-roman;
}

iframe {
       margin: 0 auto;
	   display:block;
} 